require "Items/ProceduralDistributions"
-- 67gt500tire3
table.insert(ProceduralDistributions.list["GarageMechanics"].items, "Base.67gt500tire3");
table.insert(ProceduralDistributions.list["GarageMechanics"].items, 0.2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.67gt500tire3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.67gt500tire3");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.3);